### Method

# Gtk SingleSelectionget_autoselect

#### Declaration [src]

    gboolean
    gtk_single_selection_get_autoselect (
      GtkSingleSelection* self
    )

#### Description [src]

Checks if autoselect has been enabled or disabled via gtk_single_selection_set_autoselect().

Gets property | `Gtk.SingleSelection:autoselect`

#### Return value

Type: `gboolean`

`TRUE` if autoselect is enabled.